"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const colorPicker_vue_vue_type_script_setup_true_lang = require("./color-picker.vue_vue_type_script_setup_true_lang.js");
var color_picker_default = colorPicker_vue_vue_type_script_setup_true_lang.default;
exports.default = color_picker_default;
